/* Class = "NSTextFieldCell"; title = "By AppYogi Software"; ObjectID = "3hZ-fU-WlJ"; */
"3hZ-fU-WlJ.title" = "By AppYogi Software";

/* Class = "NSButtonCell"; title = "Activate License"; ObjectID = "aCA-Lx-h3h"; */
"aCA-Lx-h3h.title" = "Activate License";

/* Class = "NSTextFieldCell"; title = "Thank you for downloading!"; ObjectID = "cKC-nV-43J"; */
"cKC-nV-43J.title" = "Thank you for downloading!";

/* Class = "NSWindow"; title = "Window"; ObjectID = "DzE-bO-XWz"; */
"DzE-bO-XWz.title" = "Window";

/* Class = "NSBox"; title = "Box"; ObjectID = "EKZ-Nz-k48"; */
"EKZ-Nz-k48.title" = "Box";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "ENt-Tx-JNe"; */
"ENt-Tx-JNe.title" = "Buy Now";

/* Class = "NSBox"; title = "Box"; ObjectID = "EWL-P8-HEW"; */
"EWL-P8-HEW.title" = "Box";

/* Class = "NSWindow"; title = "Trial Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Trial Window";

/* Class = "NSButton"; ibShadowedToolTip = "Click here to copy"; ObjectID = "jDQ-7c-oab"; */
"jDQ-7c-oab.ibShadowedToolTip" = "Click here to copy";

/* Class = "NSButtonCell"; title = "A00AA00A"; ObjectID = "lmc-5x-KM9"; */
"lmc-5x-KM9.title" = "A00AA00A";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "NDG-Hq-I8d"; */
"NDG-Hq-I8d.title" = "Submit";

/* Class = "NSTextFieldCell"; title = "$0.00"; ObjectID = "o58-Jb-U2e"; */
"o58-Jb-U2e.title" = "$0.00";

/* Class = "NSTextFieldCell"; title = "Please provide an Email ID to continue your trial period"; ObjectID = "oiS-qZ-cuQ"; */
"oiS-qZ-cuQ.title" = "Please provide an Email ID to continue your trial period";

/* Class = "NSTextFieldCell"; title = "Please activate your license in order to use One Chat."; ObjectID = "qTN-Ey-Yxj"; */
"qTN-Ey-Yxj.title" = "Please activate your license in order to use One Chat.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "QXv-Qn-uMg"; */
"QXv-Qn-uMg.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "You have %d days left in your trial period."; ObjectID = "SaV-bo-Qsl"; */
"SaV-bo-Qsl.title" = "You have %d days left in your trial period.";

/* Class = "NSTextFieldCell"; title = "Expires on 30 Dec, 2018"; ObjectID = "Spb-5W-uXb"; */
"Spb-5W-uXb.title" = "Expires on 30 Dec, 2018";

/* Class = "NSButtonCell"; title = "Continue Trial"; ObjectID = "sy5-l5-rtF"; */
"sy5-l5-rtF.title" = "Continue Trial";

/* Class = "NSButtonCell"; title = "Support"; ObjectID = "tpB-oT-nTu"; */
"tpB-oT-nTu.title" = "Support";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "wNw-g6-j54"; */
"wNw-g6-j54.title" = "App Name";

/* Class = "NSTextFieldCell"; title = "Buy Now"; ObjectID = "WuE-l7-ORm"; */
"WuE-l7-ORm.title" = "Buy Now";

